<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div id="container">
        <div class="nav">

        </div>
        <div class="section">
            <div class="section_section">
                <div class="logo">
                    <img src="/Tròn /img/Group.png">
                </div>
                <div class="formlogin">
                    <div class="title">
                        Đăng nhập
                    </div>
                    <div class="contact">
                        <div>
                            Số điện thoại 
                        </div>
                        <input type="text" placeholder="Nhập số điện thoại">
                    </div>
                    <div class="password">
                        <div>
                            Mật khẩu
                        </div>
                        <input type="password" placeholder="Nhập mật khẩu"> 
                    </div>
                    <div class="password_remember">
                        <div style="display: flex; align-items: center;">
                            <input class="input-remember" type="checkbox"> 
                            <div class="remember-password">Nhớ tài khoản</div>
                        </div>
                        <div>Quên mật khẩu</div>
                    </div>
                    <button>Đăng nhập</button>
                </div>
            </div>    
            <div class="register">
                Chưa có tài khoản?
                <span>Đăng ký ngay</span>
            </div>
        </div>
        <div class="img">
            <img src="/Tròn /img/Ellipse 61.png" class="pic">
            <img src="/Tròn /img/Ellipse 62.png" class="border1">
            <img src="/Tròn /img/Ellipse 63.png" class="border2">
        </div>

        <div>Long hello Long</div>
    </div>
</body>
</html>